.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.he{height:418.250000px;}
.h5{height:433.187500px;}
.h4{height:433.785000px;}
.hd{height:436.921875px;}
.hc{height:437.370000px;}
.hb{height:438.166667px;}
.ha{height:438.565000px;}
.h2{height:457.685000px;}
.h3{height:458.083333px;}
.h0{height:483.975000px;}
.h1{height:484.223958px;}
.h6{height:485.170000px;}
.h7{height:485.468750px;}
.h8{height:492.340000px;}
.h9{height:492.937500px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.he{height:224.000000pt;}
.h5{height:232.000000pt;}
.h4{height:232.320000pt;}
.hd{height:234.000000pt;}
.hc{height:234.240000pt;}
.hb{height:234.666667pt;}
.ha{height:234.880000pt;}
.h2{height:245.120000pt;}
.h3{height:245.333333pt;}
.h0{height:259.200000pt;}
.h1{height:259.333333pt;}
.h6{height:259.840000pt;}
.h7{height:260.000000pt;}
.h8{height:263.680000pt;}
.h9{height:264.000000pt;}
.w0{width:512.000000pt;}
.x0{left:0.000000pt;}
}
